<!DOCTYPE html>
<html>
	<head>
	<meta charset="utf-8" />
	<title>Ejercicio de selectores</title>
		<style>
		td:nth-child(1){color: rgb(70%, 45%, 100%);}
		td:nth-child(2){color: red;}
		td:nth-child(3){color: rgb(0, 0, 0);}
		
		tr:nth-child(even){background-color: rgb(50%, 35%, 25%);}
		tr:nth-child(odd){background-color: rgb(100%, 50%, 0%);}
		</style>
	</head>
	<body>
		<table border="1">
			<tr><td>teal</td><td>teal</td><td>teal</td></tr>
			<tr><td>red</td><td>red</td><td>red</td></tr>
			<tr><td>blue</td><td>blue</td><td>blue</td></tr>
			<tr><td>orange</td><td>orange</td><td>orange</td></tr>
			<tr><td>purple</td><td>purple</td><td>purple</td></tr>
			<tr><td>olive</td><td>olive</td><td>olive</td></tr>
			<tr><td>fuchsia</td><td>fuchsia</td><td>fuchsia</td></tr>
			<tr><td>green</td><td>green</td><td>green</td></tr>
		</table>
	</body>
</html>


